[
 {"index":0,"name":"Secret Move","cost":1,"set":0,"colour":1},
 {"index":1,"name":"Safe Keeping","cost":1,"set":1,"colour":1},
 {"index":2,"name":"Risky Move","cost":1,"set":0,"colour":1},
 {"index":3,"name":"Just a Scratch","cost":1,"set":1,"colour":2},
 {"index":4,"name":"Really Annoying","cost":1,"set":0,"colour":6},
 {"index":5,"name":"It's a Trap","cost":2,"set":0,"colour":1},
 {"index":6,"name":"Now or Later","cost":2,"set":1,"colour":1},
 {"index":7,"name":"Sale Prices","cost":2,"set":0,"colour":1},
 {"index":9,"name":"Bang then Fizzle","cost":2,"set":1,"colour":1},
 {"index":10,"name":"Training Day","cost":2,"set":0,"colour":1},
 {"index":11,"name":"Knockdown","cost":2,"set":0,"colour":2},
 {"index":12,"name":"Repeated Jabs","cost":2,"set":1,"colour":2},
 {"index":13,"name":"Ebb or Flow","cost":2,"set":1,"colour":4},
 {"index":14,"name":"Money for Nothing","cost":2,"set":0,"colour":4},
 {"index":15,"name":"Thinking Ahead","cost":2,"set":0,"colour":4},
 {"index":16,"name":"Risk to Riskonade","cost":3,"set":1,"colour":1},
 {"index":17,"name":"Recklessness","cost":3,"set":0,"colour":1},
 {"index":18,"name":"Gem Essence","cost":3,"set":0,"colour":1},
 {"index":19,"name":"Button Mashing","cost":3,"set":1,"colour":1},
 {"index":20,"name":"Draw Three","cost":3,"set":0,"colour":1},
 {"index":21,"name":"Sneak Attack","cost":3,"set":0,"colour":2},
 {"index":22,"name":"Color Panic","cost":3,"set":1,"colour":2},
 {"index":23,"name":"Chip Damage","cost":3,"set":0,"colour":2},
 {"index":24,"name":"Blues are Good","cost":3,"set":1,"colour":4},
 {"index":25,"name":"One True Style","cost":3,"set":1,"colour":8},
 {"index":26,"name":"Iron Defense","cost":4,"set":0,"colour":1},
 {"index":27,"name":"Hundred-Fist Frenzy","cost":4,"set":1,"colour":1},
 {"index":28,"name":"Chips for Free","cost":4,"set":1,"colour":1},
 {"index":29,"name":"One-Two Punch","cost":4,"set":0,"colour":1},
 {"index":30,"name":"Ouch!","cost":4,"set":1,"colour":2},
 {"index":31,"name":"Stolen Purples","cost":4,"set":0,"colour":2},
 {"index":32,"name":"Pick Your Poison","cost":4,"set":1,"colour":2},
 {"index":33,"name":"Improvisation","cost":4,"set":1,"colour":4},
 {"index":34,"name":"Self-Improvement","cost":4,"set":0,"colour":4},
 {"index":35,"name":"Gems to Gemonade","cost":4,"set":0,"colour":8},
 {"index":36,"name":"Mix-Master","cost":4,"set":0,"colour":10},
 {"index":38,"name":"One of Each","cost":5,"set":0,"colour":1},
 {"index":37,"name":"Signature Move","cost":5,"set":1,"colour":1},
 {"index":39,"name":"Axe kick","cost":5,"set":1,"colour":1},
 {"index":40,"name":"Roundhouse","cost":6,"set":0,"colour":1},
 {"index":41,"name":"X-Copy","cost":6,"set":1,"colour":1},
 {"index":42,"name":"Combos Are Hard","cost":6,"set":0,"colour":1},
 {"index":43,"name":"Punch, Punch, Kick","cost":6,"set":1,"colour":1},
 {"index":44,"name":"Option Select","cost":6,"set":1,"colour":0},
 {"index":45,"name":"It's Combo Time","cost":8,"set":0,"colour":1},
 {"index":46,"name":"Degenerate Trasher","cost":8,"set":1,"colour":1},
 {"index":47,"name":"The Hammer","cost":12,"set":1,"colour":0},
 {"index":8,"name":"Master Puzzler","cost":12,"set":0,"colour":0}
]